=== debian/control ===
Source: jolicloud-webapp-22tracks
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-22tracks
Provides: prism-webapp-22tracks
Replaces: prism-webapp-22tracks (<= 1.0)
Conflicts: prism-webapp-22tracks (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.22tracks.nl/
Description: Jolicloud web application for 22tracks
 The 22tracks web site running in a simple Jolicloud window.

Package: prism-webapp-22tracks
Architecture: all
Depends: jolicloud-webapp-22tracks
Description: Transitional package for jolicloud-webapp-22tracks
 This is a transitional package for jolicloud-webapp-22tracks, and can safely
 be removed after the installation is complete.
